/* ========================================================================
   Стили основных слоев
 ========================================================================== */
[class*='tm-fullscreen-'] {
	position: relative;
}
html {
	font-size:20px;
	line-height:24px;
	font-family: "HeliosCondRegular", Times, serif;
}
.tm-fullscreen-header,
.tm-fullscreen-image {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.uk-container {
		padding: 0 10px;
}
.uk-main-content {
    display: none;
}
.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
	text-decoration: none!important;
}
.uk-text-uppercase{
	text-transform: uppercase!important;
}
.uk-text-lowercase{
	text-transform: lowercase!important;
}
.uk-text-underline{
	text-decoration:underline!important;
}
.uk-text-italic{
	font-style: italic!important;
}
.uk-text-light{
	font-weight: 300!important;
}
.uk-font-helr {
	font-family: "HeliosCondRegular", Times, serif;
}
.uk-font-helb {
	font-family: "HeliosCondBold", Times, serif;
}
.uk-text-black,
.uk-text-black a,
a.uk-text-black,
a.uk-text-black:hover{
	color: #000!important;
}
.uk-text-grey {
	color:#646464;
}
.uk-blue {
	color:#3e8cd4;
}
.uk-red {
	color:#da251c;
}
.uk-green {
	color:#00923f;
}
.uk-link-fiolet,a {
	color:#3e8cd4;
	transition:0.3s;
}
.uk-link-fiolet:hover {
	color:#123f68;
	text-decoration:none;
}
.uk-h5 {
	font-size:15px;
	line-height:18px;
}
.uk-font-33 {
	font-size:33px;
	line-height:33px;
}
.uk-font-28 {
	font-size:28px;
	line-height:30px;
	margin-top: 10px;
}
.uk-font-37 {
	font-size:37px;
	line-height:37px;
}
.uk-padding-large{
	padding-top: 50px;
	padding-bottom: 50px;
}
.uk-padding-large-top{
	padding-top: 50px;
}
.uk-padding-large-bottom{
	padding-bottom: 50px;
}
.uk-padding{
	padding-top: 30px;
	padding-bottom: 30px;
}
.uk-padding-top{
	padding-top: 30px;
}
.uk-padding-bottom{
	padding-bottom: 30px;
}
.uk-padding-remove{
	padding: 0!important;
}
.uk-padding-left-small {
	padding-left:10px;
}
.uk-padding-small-h {
	padding:0 15px;
}
.uk-border-grey {
	border:1px solid #ddd;
}
.uk-container-small {
	max-width:1100px;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.tm-logo {
	position: absolute;
    top: -15px;
    left: -60px;
	z-index: 1;
}
.uk-wrapper-header {
	padding-top:30px;	
	background-image: url('/images/icons/bg-header.jpg');
	background-attachment: fixed;
	padding-bottom: 65px;
}
.tm-fullscreen-header:after {
	position: absolute;
    content: "";
    width: 864px;
    height: 615px;
    bottom: -65px;
    right: 15px;
    background: url(/images/icons/vrach-head-min.png) no-repeat 106% bottom;
}
#tm-fullscreen-a,#tm-fullscreen-d {
	background:#f8f6f6;
}
#tm-fullscreen-b {
	background:#f8f6f6;
	padding-top:30px;
	padding-bottom:50px;
	margin-bottom:50px;
}
.uk-bg-grey {
	background:#f8f6f6;
}
#tm-fullscreen-e {
		background: url(/images/icons/bg-otz-1.jpg) no-repeat left center, url(/images/icons/bg-otz-2.jpg) no-repeat right center;
		padding-bottom: 50px;
}
/* ========================================================================
   Меню
 ========================================================================== */
.tm-navbar {
	
}
.uk-navbar-nav > li > a{ 
	transition:all 200ms ease;
	font-family: "HeliosCondRegular", Times, serif;
	border-right:1px solid #00923f;
	padding: 0 10px;
}
.uk-navbar-nav > li:first-child > a {
	padding-left:0;
}
.uk-navbar-nav > li:last-child > a {
	padding-right:0;
	border:0;
}
.uk-navbar-nav .uk-hidden-menu{
	display: none;
}
.uk-navbar-nav  .uk-border-0 {
	border: 0;
}
.uk-dropdown {
	max-width:175px;
	border: 1px solid #ddd;
    box-shadow: 0 4px 3px #676767;
	padding: 10px 0 0;
	font-size: 26px;
	font-family: "HeliosCondRegular", Times, serif;
	background:#fff;
	border-top:0;
}
.uk-nav-navbar > li > a {
	color:#00923f;
	padding:5px 10px;
	transition:all 200ms ease;
}
.uk-nav-navbar > li > a:hover {
	background:#eeeeee;
	color:#00923f;
}
.uk-dropdown .uk-nav {
	margin:0;
}
.uk-nav-offcanvas li {
	margin-bottom:0;
}
.uk-nav-offcanvas .uk-nav-sub {
	padding: 5px 5% 5px 12%;
}
.uk-nav-offcanvas .uk-nav-sub li{
	border-bottom:1px solid #666;
}
.uk-navbar-toggle {
	color:#00923f;
	padding:0;
	font-size: 70px;
	height: 52px;
}
.uk-navbar-toggle:hover {
	color:#000;
}
.uk-active-styck {
	z-index:999;
	background:#fff;
	padding:10px 0;
	box-shadow:0px 3px 5px #777;
}
.uk-active-styck .tm-logo {
	position: absolute;
    top: -14px;
    left: 75px;
    z-index: 1;
    max-width: 84px;
}
/*
 * Placeholder
 */
.uk-form-row *::placeholder {
	color:#747474 !important;
}
.uk-form :-ms-input-placeholder {
  color:#747474 !important;
}
.uk-form ::-moz-placeholder {
  color: #747474;
}
.uk-form ::-webkit-input-placeholder {
 color: #747474;
}
.uk-form :disabled:-ms-input-placeholder {
  color:#747474 !important;
}
.uk-form :disabled::-moz-placeholder {
  color: #747474;
}
.uk-form :disabled::-webkit-input-placeholder {
  color: #747474;
}
/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
	height: 32px;
    margin-left: 16px !important;
    min-width: 90px;
    position: relative;
	text-align: right;
}
.uk-module-language .flags-inner,
.uk-module-language .flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img,
.uk-module-language .flags-inner,
.uk-module-language .flags-inner a.flag{
	padding: 0px;
	margin: 0px;
}
.uk-module-language .flags-inner a.flag img {
	display:none;
}
.uk-module-language .flags-inner a.flag{
	height: 32px;
    line-height: 32px;
	background:none;
}
.uk-module-language .flags-inner p {
	display:inline-block
}
.uk-module-language .flags-inner a{
	color:#8c8c8c;
	font-size: 18px;
    text-transform: uppercase;
}
.uk-module-language .flags-inner a.active {
	font-weight:bold;
	color:#0093dd;
}
.uk-module-language .flags-inner p:not(:last-child) a:after{
	display:inline-block;
	content:"|";
	margin:0 5px;
	color:#7e7d7d;
}
.uk-lang-head {
	margin-top:20px;
}
/* ========================================================================
   Шапка
 ========================================================================== */
.uk-slog-1 {
	font-size:133px;
	margin-left: 178px;
	line-height: 99px;
	margin-top: 20px;
}
.uk-slog-2 {
	font-size:48px;
	line-height: 35px;
	margin-left: 71px;
	color:#777777;
}
.uk-slog-3 {
	font-size: 91px;
    line-height: 51px;
    margin-left: 235px;
    position: relative;
    z-index: 1;
}
.uk-list-head {
	margin-left: 36px;
	color:#474747;
}
.uk-list-head li {
	position:relative;
	padding:5px 0;
}
.uk-list-head li:before {
	position: absolute;
    content: "";
    left: -35px;
    top: 5px;
    width: 23px;
    height: 23px;
    background: url(/images/icons/list.png);
}
.uk-search-head {
	position:absolute;
	bottom:20px;
	right:0px;
	z-index:2;
}
.uk-dropdown-search {
	display:none !important;
}
.button-search {
	position: absolute;
    right: 0;
    top: 0;
    height: 28px;
    width: 28px;
    background: transparent;
    border: 0;
}
/* ========================================================================
   Content
 ========================================================================== */
.uk-block-why:after {
	position: absolute;
    top: 0;
    left: 48px;
    font-size: 48px;
    line-height: 48px;
}
.uk-block-why-1:after {
	content:"1.";
	color:#3e8cd4;
}
.uk-block-why-2:after {
	content:"2.";
	color:#da251c;
}
.uk-block-why-3:after {
	content:"3.";
	color:#00923f;
}
.uk-container-635 {
	max-width:635px;
}
.uk-form-container {
	width:100%;
	max-width:420px;
	min-height:399px;
}
.uk-container-form {
	background: #58c7fe;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 50px 40px;
    border-radius: 15px;
}
.uk-container-form label{
	display:none;
}
.uk-container-form  .inputtext {
	height:45px;
	width:100%;
	border:1px solid #fff;
	background:#fff;
	box-sizing:border-box;
	font-size:12px;
	padding-left:15px !important;
	font-family:arial;
	transition:0.3s;
	border-radius:0 !important;
	text-align:left !important;
	position: relative;
    z-index: 2;
}
.uk-container-form  .inputtext:hover,.uk-container-form  .inputtext:focus {
	border:1px solid #000;
	outline:0;
}
.uk-container-form  textarea.inputtext {
	padding-top:10px;
}
.uk-submit input {
	color:#fff;
	display: block;
    width: 100%;
    font-weight: bold !important;
	background:#0093dd;
	font-size:20px;
	text-transform:uppercase;
	padding:10px 25px;
	cursor:pointer;
	border:0;
	transition:0.3s;
	box-shadow:none;
	border-radius:0 !important;
}
.uk-submit input:hover {
    box-shadow: 0px #fff;
}

.uk-map {
	margin-top:130px;
	position:relative;
}
.uk-map:before {
	position: absolute;
    content: "";
    top: -135px;
    left: 50%;
    width: 235px;
    height: 236px;
    margin-left: -117.5px;
    background: url(/images/icons/logo.png);
    z-index: 1;
}
.uk-container-news .uk-grid .uk-width-medium-1-1 {
	border-bottom:2px solid #d0d0d0;
	padding-bottom:10px;
}
.uk-container-news .uk-grid .uk-width-medium-1-1:last-child {
	border:0;
	padding-bottom:0;
}
.uk-slider-container-otz .uk-panel {
	border-radius:15px;
}
/* ========================================================================
   Footer
 ========================================================================== */
.uk-gt-copyright {
	display:inline-block;
	padding: 0 30px 6px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}
.tm-footer {
	background:#5bc0fb;
}
.uk-footer-menu ul {
	text-align:center;
}
.uk-footer-menu ul li {
	display:inline-block;
	padding:0 10px;
	border-right:1px solid #00923f;
	font-size:24px;
}
.uk-footer-menu ul li:first-child {
	padding-left:0;
}
.uk-footer-menu ul li:last-child {
	border:0;
	padding-right:0;
}
.uk-footer-menu ul li a {
	color:#00923f;
	padding:0;
}
/*Слайдер*/
.uk-padding-large-left {
	padding-left:75px;
} 
.uk-padding-large-right {
	padding-right:75px;
}
[data-uk-slider] {
    direction: ltr;
}
.uk-slidenav-position {
    position: relative;
}
.uk-slider-container {
    overflow: hidden;
}
.uk-slider {
    position: relative;
    z-index: 0;
    touch-action: pan-y;
	list-style:none;
}
.uk-slider:not(.uk-drag) {
    -webkit-transition: -webkit-transform .2s linear;
    transition: transform .2s linear;
}
.uk-slider>* {
    position: absolute;
    top: 0;
    left: 0;
}
.uk-slidenav-position .uk-slidenav {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -19px;
    width:22px;
	height:39px;
	transition:all 200ms ease;
}
.uk-slidenav-position .uk-slidenav-previous {
	 left: 5px;
	 background: url(/images/icons/arrow-left.png) no-repeat;
}
.uk-slidenav-position .uk-slidenav-next {
    right: 5px;
	background: url(/images/icons/arrow-right.png) no-repeat;
}

@media (min-width:780px) {
	
	.uk-container-voprs {
		padding-bottom: 30px;
		padding-top: 60px;
		overflow: hidden;
	}
	.uk-container-voprs:after {
		position: absolute;
		content: "";
		width: 360px;
		height: 524px;
		top: 50%;
		left: 0;
		background: url(/images/icons/vrach-vopr-min.png) no-repeat;
		background-size: 360px;
	}
	.uk-container-635 {
		margin-left:auto;
	}
	.uk-form-container {
		padding-left:90px;
	}
}
@media (min-width:1250px) {
	
	.uk-container-voprs {
		padding-bottom: 65px;
		padding-top: 140px;
		overflow: hidden;
	}
	.uk-container-voprs:after {
		position:absolute;
		content:"";
		width:632px;
		height:881px;
		top:0;
		left:0;
		background: url(/images/icons/vrach-vopr-min.png) no-repeat;
		background-size:auto;
	}
	#tm-fullscreen-c {
		background: url(/images/icons/bg-vopr-1.jpg) no-repeat left center, url(/images/icons/bg-vopr-2.jpg) no-repeat right center;
	}
}
@media (max-width:1249px) {
	.uk-container-voprs:after {
		margin-top:-212px;
	}
	.uk-padding-large-left {
		padding-left:30px;
	} 
	.uk-padding-large-right {
		padding-right:30px;
	}
	.uk-search-head {
		bottom: auto;
		top: 10px;
	}
	.uk-lang-head {
		margin-top: 10px;
	}
	.tm-logo {
		position:static;
	}
	.uk-container-phone-small {
		border-top:3px solid #ddd;
		margin-top:0;
		padding-top:15px;
		margin-bottom:40px;
	}
	.tm-fullscreen-header:after {
		width: 520px;
		height: 594px;
		bottom: -150px;
		right: 15px;
		background: url(/images/icons/vrach-head-min.png) no-repeat 106% bottom;
		background-size: 520px;
	}
	.uk-wrapper-header {
		padding-bottom:150px;
	}
	.uk-slog-1 {
		font-size: 95px;
		margin-left: 76px;
		line-height: 74px;
		margin-top: 20px;
	}
	.uk-slog-2 {
		font-size: 34px;
		line-height: 29px;
		margin-left: 11px;
		color: #777777;
	}
	.uk-slog-3 {
		font-size: 59px;
		line-height: 59px;
		margin-left: 106px;
		position: relative;
		z-index: 1;
	}
	.uk-margin-none-small {
		margin:0 !important;
	}
}
@media (max-width:860px) {
	.uk-container-voprs:after {
		
		left: -60px;
		
	}
}
@media (max-width:780px) {
	.uk-container-635,.uk-form-container {
		margin-left:auto;
		margin-right:auto;
	}
	.uk-container-voprs {
		padding-bottom: 30px;
		padding-top: 60px;
		overflow: hidden;
	}
	.tm-fullscreen-header:after {
		display:none;
	}
	.uk-wrapper-header {
		padding-bottom:10px;
	}
	.uk-slog-1 {		
		margin-left: 0;		
	}
	.uk-slog-2 {
		margin-left: 0;
	}
	.uk-slog-3 {
		margin-left: 0;
	}
	.uk-list-head li:before {
		display:none;
	}
	
}

.istoria-circle {
    padding: 30px;
    border-radius: 100px 100px 2px 0px;
}

.istoria.uk-subnav-pill .istoria-circle.uk-active > * {
    color: #171515;
}

.istoria-fon{
	padding: 30px;
	margin-top: -20px;
	border-radius: 5px;
	margin-bottom: 20px;
}

.istoria-tab .uk-subnav{
	margin-left: 40px;
}

.yellow{
	background-color: #fef867 !important;
}

.red{
	background-color: #fbaf64 !important;
}

.green{
	background-color: #9df98b !important;
}

.blue{
	background-color: #94dafd !important;
}

.uk-subnav-pill > .uk-active > * {
    background: rgba(207, 159, 185, 0);
    color: #ffffff;
}

.uk-subnav-pill > * > :hover, .uk-subnav-pill > * > :focus {
    background: rgba(207, 159, 185, 0);
    color: #151414;
}

/*стили таблиц и списков*/

article ul.uk-switcher li{
    list-style-image: none !important;
    padding-left: 10px !important; 
	padding-top: 0px;
	
}

article ul.uk-subnav li{
	list-style-image: none !important;
    padding-left: 30px !important;
	padding-top: 30px;
}

article ul li{
	padding-left: 10px;
	margin-top: 5px;
}

article ul li:nth-child(6n+1) {
    list-style-image: url("/images/icons/circle1.png");
    
}

article ul li:nth-child(6n+2) {
    list-style-image: url("/images/icons/circle2.png");
    
}
article ul li:nth-child(6n+3) {
    list-style-image: url("/images/icons/circle3.png");
}

article ul li:nth-child(6n+4) {
    list-style-image: url("/images/icons/circle4.png");
}

article ul li:nth-child(6n+5) {
    list-style-image: url("/images/icons/circle5.png");
}

article ul li:nth-child(6n+6) {
    list-style-image: url("/images/icons/circle6.png");
}


ol {
    margin: 0;
    counter-reset: li;
    list-style: none;
    padding: 10px;
}

ol li {
    position: relative;
    margin: 0 0 10px 40px;
    padding: 1px 9px;
    border-top: 2px solid hsl(200, 93%, 73%);
    transition: 0.3s linear;
}

ol li::before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: -2px;
    left: -29px;
    width: 29px;
    box-sizing: border-box;
    margin-right: 8px;
    padding: 0px;
    border-top: 2px solid hsl(200, 93%, 73%);
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
    background: #7ACFFA;
    color: #5d5c5c;
    font-weight: bold;
    text-align: center;
    transition: .3s linear;
    box-shadow: 0px 1px 4px 0px hsla(0, 0%, 0%, 0.3);
}

/*Конец стили таблиц и списков*/

.button-yellow,
.button-red,
.button-green,
.button-blue {
    overflow: hidden;
	position: relative;
    -webkit-transition: border-color 0.3s, color 0.3s;
    transition: border-color 0.3s, color 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	padding: 15px;
}

.button-yellow:before,
.button-red:before,
.button-green:before,
.button-blue:before {
    content: '';
    position: absolute;
    top: 0px;
    left: -154px;
    width: 200%;
    height: 100%;
    z-index: -1;
	 -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}

.button-yellow:hover:before,
.button-red:hover:before,
.button-green:hover:before,
.button-blue:hover:before {
    opacity: 1;
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.button-yellow:hover a,
.button-red:hover a,
.button-green:hover a,
.button-blue:hover a{
	color: #171616;
	transition: 0.3s;
}

.button-yellow:hover:before {
	background-color:  #fef867;
}

.button-red:hover:before {
	background-color: #fbaf64 !important;
}

.button-green:hover:before {
	background-color: #9df98b !important;
}

.button-blue:hover:before {
	background-color: #94dafd !important;
}

.button-yellow {border: 2px solid #fcf90b; }

.button-red {border: 2px solid #fbaf64; }

.button-green {border: 2px solid #9df98b; }

.button-blue {border: 2px solid #94dafd; }


.menu-main ul.uk-nav li{
	padding: 10px;
	margin-top: 10px;
	overflow: hidden;
	position: relative;
}

.menu-main ul.uk-nav li:nth-child(4n+1) {
	border: 2px solid #fcf90b;
}

.menu-main ul.uk-nav li:nth-child(4n+2) {
	border: 2px solid #fbaf64;
}

.menu-main ul.uk-nav li:nth-child(4n+3) {
	border: 2px solid #9df98b;
}

.menu-main ul.uk-nav li:nth-child(4n+4) {
	border: 2px solid #94dafd;
}

.menu-main ul.uk-nav li:before{
    content: '';
    position: absolute;
    top: 0px;
    left: -154px;
    width: 200%;
    height: 100%;
    z-index: -1;
	 -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}

.menu-main ul.uk-nav li:hover:before {
    opacity: 1;
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.menu-main ul.uk-nav li:nth-child(4n+1):hover:before {
	background-color:  #fef867;
}

.menu-main ul.uk-nav li:nth-child(4n+2):hover:before {
	background-color: #fbaf64 !important;
}

.menu-main ul.uk-nav li:nth-child(4n+3):hover:before {
	background-color: #9df98b !important;
}

.menu-main ul.uk-nav li:nth-child(4n+4):hover:before {
	background-color: #94dafd !important;
}

.menu-main ul.uk-nav li:hover a{
	color: #171616;
	transition: 0.3s;
}

.uk-font-21 {
	font-size:21px;
	line-height:23px;
}

/*Форма электронного обращения*/

article .uk-form input {
    border-radius: 0px !important;
    border-color: #99baca !important;
    height: 35px !important;
    width: 100% !important;
    margin: 8px;
    padding-left: 35px;
    background-color: rgba(0, 0, 255, 0) !important;
}

article .uk-icon {
    color: #77a0e2 !important;
    margin-left: 10px !important;
    top: 68% !important;
}

article .uk-form textarea {
    height: 250px !important;
    width: 80% !important;
    border-radius: 0px !important;
    border-color: #99baca !important;
    margin-top: 8px;
    background-color: rgba(0, 0, 255, 0);
}

#sf2_381_proverochnyjj_kod,
#sf2_380_proverochnyjj_kod {
    margin-left: 165px;
    width: 20% !important;
}

.otpravka{
	background-color: #74b9db !important;
	padding-bottom: 5px !important;
}

.fon-forma {
    background: url("/images/icons/fon1.png") no-repeat scroll 100% 0%;
    position: relative;
    padding: 20px;
    min-height: 205px;
	background-size: contain;
}

/*Конец форма электронного обращения*/

.uk-text-primary {
    color: #0093dd !important;
}


blockquote{
	color: #4b4b4b;
	font-size: 20px;
	line-height: 28px;
	font-style: normal;
}

.uk-modal-dialog{
	width: 560px;
}


h3.uk-accordion-title {
    padding: 7px;
    border: 1px solid #E3F0F6;
    background: #E3F0F6;
    border-radius: 5px;
    margin-bottom: 10px;
	font-size: 18px;
	line-height: 23px;
	font-weight:normal;
	margin-top: 0px
}

h3.uk-accordion-title:before {
    content: "\f0f6";
    width: 24px;
    margin: 10px;
    font-family: FontAwesome;
    text-align: center;
    background-color: #E3F0F6;
    border-radius: 26px;
    float: none;
    padding: 7px;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

h3.uk-accordion-title:nth-child(6n+1):before{
	color: #e0c816;
}

h3.uk-accordion-title:nth-child(6n+3):before{
	color: #ce895e;
}

h3.uk-accordion-title:nth-child(6n+5):before{
	color: #31b737;
}

h3.uk-accordion-title:nth-child(6n+7):before{
	color: #6679b1;
}

.uk-accordion-content{
	background-color: #fcfd6b;
	padding: 20px;
}

.content-wrapper {
    background-color: rgb(255, 255, 255);
}

.uk-accordion-content h3{
	display:none;
}

.fon-table {
    background: url("/images/icons/table1.png") no-repeat scroll 0% 0%, url("/images/icons/table2.png") no-repeat scroll 100% 80%;
    position: relative;
    padding-left: 50px;
	padding-top: 80px;
	padding-right: 40px;
}

.uk-table th {
    text-align: center;
    background: #77A0E2;
    color: #fff;
    font-weight: bold;
}

.uk-table td, .uk-table th {
    border: 1px solid #ddd;
    padding: 15px 10px;
}

.uk-table td{
	background-color: white;
}

.uk-table tr td:first-child {
    background-color: #e3f0f6 !important;
}

.uk-table tr:last-child td {
    border-bottom: 5px solid #77A0E2;
}

.foto-adm{
	position: relative;
}

.foto-adm1{
	position: absolute;
	top: 19%;
	left: 31%;
	z-index: -1;
}

.foto-adm2{max-height:460px;}

.adm-text{
	position: absolute;
	top: 85%;
	left: 40%;
}

.foto-adm3 {
    position: absolute;
    top: 17%;
	left: 19%;
	z-index: -1;
	height: 303px;
}

.adm-text1 {
    position: absolute;
    top: 89%;
    left: 22%;
}

.circle-fon{
	position: relative;
}

.circle-fon-text{
	position: absolute;
	top: 32%;
	left: 29%;
	font-size: 22px;
}

.blog .uk-width-medium-1-3 .uk-article{
	padding: 10px;
	background-color: #fff;
	border: 2px solid #ffc39c;
	text-align: center;
	
}
#YMapsCredit {
	display: none;
}
.blog  .uk-text-primary{
	color: #000000 !important;
}

.blog .uk-padding-x{
	background: url("/images/icons/hary.jpg") repeat scroll 0% 0%;
	background-size: contain;
	padding: 20px;
}

.uslugi .uk-article{
	background: url("/images/icons/hary.jpg") no-repeat scroll 0% 100%;
	background-size: contain;
	padding-left: 25px;
}

/*Стиль для  jcomments*/

#jc{
	background:url("/images/icons/fon2.png") no-repeat scroll 70% 0%;
}

#jc h4{
	color: #555;
	font-weight: normal;	
	border-bottom: 1px solid RGBA(210, 218, 219, 0);
}

#comments-form input.selected,
#comments-form textarea.selected{
	background: #f5fbfe !important;
}

#comments-form input,
#comments-form textarea{
	border: 1px solid #99baca;
}

#comments-form img.captcha {
    padding: 0;
    margin: 20px 20px 3px 0;
    border: 1px solid #ccc;
    float: left;
}

#comments-form .btn a{
	color: #E85222;
}

#comments{
	padding: 25px;
	background-color: #eef8fa;
}

#jc .rbox{
	border-radius: 0px;
	background-color: rgba(255, 255, 255, 0);
	line-height: 130%;
}

#comments .quote{
	margin-top: 20px;
	margin-bottom: 10px;
}

#comments .comment-body{
	padding: 20px;
}

#comments blockquote {
    border: 1px dashed #849B9F;
    background-color: #eef8fa;
    font-size: 16px;
	line-height: 22px;
    color: #676766;
}

#jc.comments-list{
	margin-left: 60px;
}

#comments-list-0 .rbox{
	background-color: white;
}

#comments-list-0 .comments-list .rbox{
	background: #f8e4d9;
	margin-left: 60px;
}

#comments .comments-buttons {
    height: 25px !important;
}

#comments .comment-author, #comments .author-homepage, #comments .author-email{
	font-size: 16px;
}
/*конец Стиль для  jcomments*/

#container{
	max-width: 510px;
	max-height: 337px;
}

.info-right{
	background-color: #fef867;
}

@media screen and (max-width: 886px) {
     .istoria a { font-size: 18px; line-height: 21px; }
	 .istoria-circle { padding: 10px;}
	 article ul.uk-subnav li{padding-left: 10px !important; padding-top: 20px; }
}

@media screen and (max-width: 648px) {
     .istoria a { font-size: 18px; line-height: 21px; }
	 .istoria-circle { padding: 10px;}
	 article ul.uk-subnav li{padding-left: 10px !important; padding-top: 20px; }
}

@media screen and (max-width: 458px) {
     .istoria a { font-size: 18px; line-height: 21px; padding: 20px; }
	 .istoria-circle {border-radius: 100px 100px 100px 100px;}
}


@media screen and (max-width: 1248px) {
	.foto-adm3{left: 20%;}
}

@media screen and (max-width: 1023px) {
	.uk-width-medium-1-2{margin-bottom: 15px;}
}

@media screen and (max-width: 976px) {
	.circle-fon-text{font-size: 22px; top: 27%;}
}

@media screen and (max-width: 928px) {
	.foto-adm3{left: 10%;}
}

@media screen and (max-width: 873px) {
	.foto-adm3{max-height: 277px;}
	.fon-forma{background: none;}
}

@media screen and (max-width: 802px) {
	.foto-adm3{max-height: 252px;}
}

@media screen and (max-width: 1035px) {
	.foto-adm1{left: 29%;}
}

@media screen and (max-width: 938px) {
	.foto-adm1{left: 26%;}
}

@media screen and (max-width: 779px) {
	.foto-adm1{left: 29%;}
	.foto-adm3{max-height: 328px; left: 35%;}
	.adm-text1{left: 35%;}
	.circle-fon-text{font-size: 34px; top: 33%; left: 37%;}
}

@media screen and (max-width: 763px) {
	.foto-adm3{left: 34%;}
}

@media screen and (max-width: 667px) {
	.foto-adm3{left: 33%;}
}

@media screen and (max-width: 698px) {
	.foto-adm1{left: 26%;}
	.foto-adm3{left: 32%;}
}

@media screen and (max-width: 635px) {
	.foto-adm3{left: 31%;}
	.circle-fon-text{left: 34%;}
}

@media screen and (max-width: 596px) {
	.foto-adm3{left: 30%;}
	.adm-text1{left: 25%;}
}

@media screen and (max-width: 565px) {
	.foto-adm3{left: 28%;}
}

@media screen and (max-width: 518px) {
	.foto-adm1{left: 17%;}
	.foto-adm3{left: 27%;}
	.circle-fon-text{left: 30%;}
}

@media screen and (max-width: 498px) {
	.foto-adm3{left: 26%;}
}

@media screen and (max-width: 474px) {
	.adm-text{left: 25%;}
	.foto-adm1{max-height: 228px; top: 17%;}
	.foto-adm2{margin-bottom: 45px;}
	.foto-adm3{left: 25%;}
}

@media screen and (max-width: 455px) {
	.foto-adm3{left: 23%;}
	.circle-fon-text{left: 25%;}
}

@media screen and (max-width: 424px) {
	.foto-adm3{left: 21%;}
	.circle-fon-text{left: 25%; font-size: 28px;}
}

@media screen and (max-width: 406px) {
	.foto-adm2{visibility:hidden;}
	.foto-adm1{left: 5%;}
	.adm-text, .adm-text1 {left: 7%; margin-top: 32px;}
}

.prais-mini{display:none;}

@media screen and (max-width: 1053px) {
	#cc_menu {display:none;}
	.uslugi .uk-article {background: none;}
	.prais-mini{display:block;}
}

.nahi-vrahi img{
	margin-bottom: 20px;
}

/*Стиль списка материалов категории*/

.category tr a {
	line-height: 40px;
	margin-left: 20px;
	margin-right: 20px;
}

.category tr:nth-child(4n+1) td {
	border: 2px solid #fcf90b;
}

.category tr:nth-child(4n+2) td {
	border: 2px solid #fbaf64;
}

.category tr:nth-child(4n+3) td {
	border: 2px solid #9df98b;
}

.category tr:nth-child(4n+4) td {
	border: 2px solid #94dafd;
}

.category{
	border-spacing: 0px 15px;
	border-collapse: separate;
}

.category tr td{
	overflow: hidden;
	position: relative;
}

.category tr td:before{
    content: '';
    position: absolute;
    top: 0px;
    left: -154px;
    width: 200%;
    height: 100%;
    z-index: -1;
	 -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}

.category tr td:hover:before {
    opacity: 1;
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.category tr:nth-child(4n+1) td:hover:before {
	background-color:  #fef867;
}

.category tr:nth-child(4n+2) td:hover:before {
	background-color: #fbaf64 !important;
}

.category tr:nth-child(4n+3) td:hover:before {
	background-color: #9df98b !important;
}

.category tr:nth-child(4n+4) td:hover:before {
	background-color: #94dafd !important;
}
/* конец Стиль списка материалов категории*/

.assets .uk-text-muted,
.assets .uk-text-black,
.assets .uk-text-black a,
.assets a.uk-text-black,
.assets a.uk-text-black:hover,
.assets .uk-text-contrast {
    color: inherit !important;
}

.assets .uk-banner-jul {
    display: none !important;
}

.assets [class*='uk-icon-'] {
    font-family: FontAwesome !important;
}

.assets {
    font-size: 2rem;
}

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.5) !important;
}

.assebility {
margin-left: 20px;
    border: 1px solid #ddd;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00927e;
    font-size: 20px;
}
.assebility a {
	color: #fff;
}
/*
 * Sizes
 */
.assets h1,
.assets .uk-h1 {
  font-size: 3rem;
  line-height: inherit;
}
.assets h2,
.assets .uk-h2 {
  font-size: 2.4rem;
  line-height: inherit;
}
.assets h3,
.assets .uk-h3 {
  font-size: 1.8rem;
  line-height: inherit;
}
.assets h4,
.assets .uk-h4 {
  font-size: 1.8rem;
  line-height: inherit;
}
.assets h5,
.assets .uk-h5 {
  font-size: 1.8rem;
  line-height: inherit;
}
.assets h6,
.assets .uk-h6 {
  font-size: 1.5rem;
  line-height: inherit;
}
.assets .uk-text-small {
    font-size: 1.4rem;
}
.assets .uk-text-large {
    font-size: 1.8rem;
}
.assets .uk-navbar-nav > li > a {
	font-size: 2.6rem;
}
.assets .uk-slog-1 {
	font-size: 13.3rem;
}
.assets .uk-slog-2 {
	font-size: 4.8rem;
}
.assets .uk-slog-3 {
	font-size: 9.1rem;
	background: transparent !important;
}
.assets .uk-block-why:after {
	display: none;
}
.assets .uk-container-form .inputtext {
	border-color: #ddd;
}
.assets .uk-article, .uk-article > p {
	font-size: 2rem
}

/*============= covid-19 ================*/
.covid-19 {
    position: fixed;
    right: 0;
    bottom: 0px;
    padding: 17px 40px 10px 40px !important;
    z-index: 30;
    font-size: 20px;
    background: #d61818;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffb5b5), to(#d61818));
    background: -moz-linear-gradient(top, #d1d1d1, #d61818);
    background: -ms-linear-gradient(top, #d1d1d1, #d61818);
    background: -o-linear-gradient(top, #d1d1d1, #d61818);
    padding: 13.5px 27px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
    color: #fff;
    text-decoration: none;
    vertical-align: middle;
}

.covid-19:hover {
    color: #ffffff;
    background: #d10000;
    background: -webkit-gradient(linear, left top, left bottom, from(#dbb3b3), to(#d10000));
    background: -moz-linear-gradient(top, #dbb3b3, #d10000);
    background: -ms-linear-gradient(top, #dbb3b3, #d10000);
    background: -o-linear-gradient(top, #dbb3b3, #d10000);
}

.covid-19:active {
    border-top-color: #d94141;
    background: #d94141;
}